Bug 344101 - fc6 > f7 - update is broken
fc6 > f7 - update is broken
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cyrus-imapd (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Janousek
Fedora Extras Quality Assurance
https://www.redhat.com/archives/fedor...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-20 18:40 EDT by shrek-m
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.3.9-7.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 03:06:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2007-10-20 18:40:42 EDT
Description of problem:
dist-upgrade via yum is broken, cyrus-imapd fc6 > f7
?? fc6 = f8 ??

Version-Release number of selected component (if applicable):
cyrus-imapd.x86_64 2.3.9-7.fc6
cyrus-imapd.x86_64 2.3.8-3.fc7
?? f8 = cyrus-imapd-2.3.9-7.fc8 ?? 2007-10-21

How reproducible:
always

Steps to Reproduce:
1. rpm -Uvh fedora-release*7* fedora-release-notes*7*
2. yum clean metadata
3. yum update ; yum update net-snmp\*
  
Actual results:
# yum update
Error: Missing Dependency: libnetsnmp.so.15()(64bit) is needed by package apcupsd
Error: Missing Dependency: libnetsnmp.so.15()(64bit) is needed by package hplip
Error: Missing Dependency: postfix = 2.4.3-2.fc7 is needed by package
postfix-pflogsumm
Error: Missing Dependency: libnetsnmp.so.15()(64bit) is needed by package
libsane-hpaio
Error: Missing Dependency: libnetsnmp.so.15()(64bit) is needed by package hpijs

# yum update net-snmp\*
Error: Missing Dependency: libnetsnmpmibs.so.10()(64bit) is needed by package
cyrus-imapd
Error: Missing Dependency: libnetsnmpagent.so.10()(64bit) is needed by package
cyrus-imapd
Error: Missing Dependency: libnetsnmp.so.10()(64bit) is needed by package
cyrus-imapd
Error: Missing Dependency: libnetsnmphelpers.so.10()(64bit) is needed by package
cyrus-imapd                             


Expected results:
fc6 < f7 < f8

Additional info:
Comment 1 Fedora Update System 2007-10-24 03:06:48 EDT
cyrus-imapd-2.3.9-7.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.